
Redmine - Defect #24547

Spent Time Date Filter Off by 1 Day

2016-12-07 05:28 - Charlie Savage

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.3.1

Description

In version 3.3.0 and 3.3.1, a bug was introduced in date filtering.  If you filter by Date "is" or "between" the start date if off by one day.

In the attached screenshot note that the filtered date is august 31, 2016 but the results show September 1, 2016.

Related issues:

Is duplicate of Redmine - Defect #23189: Spent time by filter, offset by one day New

History

#1 - 2016-12-11 01:49 - Go MAEDA

- Is duplicate of Defect #23189: Spent time by filter, offset by one day added

#2 - 2016-12-11 01:50 - Go MAEDA

- Status changed from New to Closed

Closing as a duplicate of #23189.

Thank you for reporting this.
